Skip to main content
lago_id
string<uuid>
required

Unique identifier of the tax, created by Lago.

Example:

"1a901a90-1a90-1a90-1a90-1a901a901a90"

name
string
required

Name of the tax.

Example:

"TVA"

code
string
required

Unique code used to identify the tax associated with the API request.

Example:

"french_standard_vat"

description
string | null
required

Internal description of the tax.

Example:

"French standard VAT"

rate
number
required

The percentage rate of the tax.

Example:

20

applied_to_organization
boolean
required
deprecated

Deprecated. This field will be removed in a future version. When set to true, it applies the tax to the organization's default billing entity. To apply or remove a tax from any billing entity (including the default one), please use the PUT /billing_entities/:code endpoint instead.

Example:

true

created_at
string<date-time>
required

Creation date of the tax.

Example:

"2023-07-06T14:35:58Z"

applied_to_billing_entities_codes
string[]

The codes of the billing entities the tax is applied to, sorted alphabetically. It is empty when the tax is only attached to customers. This field is only returned by the tax endpoints, not by taxes nested in another object.

Example: